Download geoserver-7.x-1.4.tar.gztar.gz 28.05 KB
MD5: 1d1219d4c1f260859df2b9a14a79d8ea
SHA-1: 30f1a4093eae41c0af4fc4214f61a22b475ae103
SHA-256: 5643b56b377ca70beb0120ac9d6ab19488ec91cdf0f9c393767986ac849a5d21
Download geoserver-7.x-1.4.zipzip 39.49 KB
MD5: 9d8be4575181e22f3be6dad0d1df54c0
SHA-1: 1c1ee22a76e87a9fd889f37e323b522d12b53f58
SHA-256: be21f49659e59d5bc01cc9872cd2c515eddd8ef1a0f91b1e2c19f436b8e09f90
Install with Composer: $ composer require 'drupal/geoserver:^1.4'
Using Composer to manage Drupal site dependencies

Release info

Created by: friedjoff
Created on: 29 Oct 2015 at 18:19 UTC
Last updated: 29 Oct 2015 at 18:23 UTC
Core compatibility: 7.x
Release type: Bug fixes

Release notes

Minor release which contains the following improvements:

  • GeoServer UI submodule added to Geodata package in module list.
  • Implement geoserver-configure task for drush.
  • Allow for schemeless, absolute and relative GeoServer URL.
  • Check if JSONP is enabled by searching WFS capabilities and display a warning if necessary.

Dependencies

The selected release is the release that will be used for automated testing. Optional projects are only used for testing.

Required

Optional